{
    "dc_identifier": "nl.gm0345.2c.2024.4646366-5",
    "dc_title": "Raadscommissie I 2024-11-12 - Raadsvoorstel Masterplan Theater Duivenweide",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Veenendaal op 2024-11-12. Onderdeel: Raadsvoorstel Masterplan Theater Duivenweide.",
    "dc_source": "https://veenendaal.notubiz.nl/vergadering/1150456",
    "dc_publisher": "gm0345",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2026-01-14",
    "foi_publishedDate": "2024-11-12",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Veenendaal",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Veenendaal",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "72",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0345.2c.2024.4646366-5",
    "dc_externalIdentifier": "4646382",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-11-12",
    "foi_meetingNumber": "4646366",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0345.2c.2024.4646366-5.doc.1",
            "dc_title": "1. Raadsvoorstel Masterplan nieuw theater in de Duivenweide",
            "foi_fileName": "1_ Raadsvoorstel Masterplan nieuw theater in de Duivenweide.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14677705/1"
        },
        {
            "dc_identifier": "nl.gm0345.2c.2024.4646366-5.doc.2",
            "dc_title": "2. Raadsbesluit Masterplan nieuw theater in de Duivenweide",
            "foi_fileName": "2_ Raadsbesluit Masterplan nieuw theater in de Duivenweide.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14677707/1"
        },
        {
            "dc_identifier": "nl.gm0345.2c.2024.4646366-5.doc.3",
            "dc_title": "3. Bijlage 1 Stedenbouwkundig Masterplan nieuw theater in de Duivenweide",
            "foi_fileName": "3_ Bijlage 1 Stedenbouwkundig Masterplan nieuw theater in de Duivenweide.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14677714/1"
        },
        {
            "dc_identifier": "nl.gm0345.2c.2024.4646366-5.doc.4",
            "dc_title": "4. Bijlage 2 Businesscase Theater - bij het Masterplan Het nieuwe theatercomplex Lampegiet",
            "foi_fileName": "4_ Bijlage 2 Businesscase Theater - bij het Masterplan Het nieuwe theatercomplex Lampegiet.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14677710/1"
        },
        {
            "dc_identifier": "nl.gm0345.2c.2024.4646366-5.doc.5",
            "dc_title": "5. Bijlage 3 Bedrijfsplan nieuw Theater Lampegiet",
            "foi_fileName": "5_ Bijlage 3 Bedrijfsplan nieuw Theater Lampegiet.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14677708/1"
        },
        {
            "dc_identifier": "nl.gm0345.2c.2024.4646366-5.doc.6",
            "dc_title": "6. Bijlage 4 bgw 004 Concept VBB nieuwbouw theater",
            "foi_fileName": "6_ Bijlage 4 bgw 004 Concept VBB nieuwbouw theater.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14677706/1"
        },
        {
            "dc_identifier": "nl.gm0345.2c.2024.4646366-5.doc.7",
            "dc_title": "7. Technische vragen en antwoorden RV Masterplan Theater",
            "foi_fileName": "Technische vragen en antwoorden RV Masterplan Theater.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14783534/3"
        }
    ]
}